Vous êtes sur le wiki de développement du projet SLIS

Ceci est une ancienne révision du document !


Informations récentes

Publication de slis-slim 2.0.5~rc4

21 mai 2008

Cette version correspond au passage à Etch. Slim fonctionne dorénavant avec les outils php5, apache2.2, postgresql8.1.

Avant de mettre à jour veuillez lire le chapitre concernant l'installation et la configuration du SLIM dans la documentation (En cas de mise à jour, n'oubliez pas de sauvegarder toutes les données liées au slim avant de procéder à celle-ci !).

Pour obtenir plus d'information, n'hésitez pas à nous contacter.


QR Code
QR Code slim:news (generated for current page)